Resultados 1 al 4 de 4

Tema: Error Registro Plug-In de fotos

  1. #1
    Fecha de ingreso
    19 Jan, 06
    Ubicación
    Soplan vientos del Noroeste
    Mensajes
    9,071

    Predeterminado Error Registro Plug-In de fotos

    Hola acabo de adquirir el registro del plug-in de fotos y me encuentro con un grave problema.

    En el E-Mail que me enviaron me dijeron que debía realizar de nuevo el registro del programa (yo actualmente tengo registrada la versión 6.3.rc2)

    En ningún sitio he visto nada para descargarlo, con lo cual me imagino que vendrá dentro del programa y que se activará con ese nuevo registro. He leído detenidamente los pasos que se me envían en el E-Mail y los resultados son los siguientes:

    - "Su licencia era para la versión 5. Para la versión 6 necesita comprar una licencia de actualización"

    El resultado es que me dice que me quedan 29 días de prueba del programa y yo tengo una licencia de la versión 6.

    Alguna solución?
    Un saludo
    EA1EDC
    Javier

  2. #2
    Fecha de ingreso
    01 Mar, 05
    Ubicación
    En el medio del páramo
    Mensajes
    8,595

    Predeterminado



    A ver, yo también tuve problemas con el registro del pluggin de fotos...

    Puedes reactivar de nuevo tu antigua versión (sin pluggin de fotos) con el código que te dieron en su momento, y que confio que lo tienes aún guardado, ¿verdad?.

    Mientras te mandan de nuevo un pluggin correcto para las fotos, puedes volver a tu estado anterior.

    Una vez solucionado este contratiempo, manda un mail a license algarroba compegps.com explicando tu problema, y te mandarán nuevamente una licencia correcta.

    Efectivamente, no tienes que instalar nada a mayores para hacer funcionar tu nueva versión...

    Besotesss...

    P.D.: Estate tranquilo, que te lo solucionan en menos de lo que canta un gallo... :wink:
    Todo el día de arriba para abajo...

  3. #3
    Fecha de ingreso
    19 Jan, 06
    Ubicación
    Soplan vientos del Noroeste
    Mensajes
    9,071

    Predeterminado

    El problema es que el código que me dieron cuando registré el programa es el mismo que el que me dieron ahora.

    Y no funciona de ninguna manera.

    Lo intento hacer de manera manual por web y me dice:

    ERROR 12.
    El código de registro entrado no es compatible con esta versión. Para actualizar CompeGPS a la versión 6 siga el siguiente enlace: http://www.compegps.com/update
    Un saludo
    EA1EDC
    Javier

  4. #4
    Fecha de ingreso
    01 Mar, 05
    Ubicación
    En el medio del páramo
    Mensajes
    8,595

    Predeterminado

    Juas

    ¿Has mandado ya el mail a license?... No obstante, te mando yo un privado para preguntarte una cosilla...

    Saludotes y no te alarmes, que antes de los 29 días que te quedan de prueba tienes tu asunto solucionado
    Todo el día de arriba para abajo...

Permisos de publicación

  • No puedes crear nuevos temas
  • No puedes responder temas
  • No puedes subir archivos adjuntos
  • No puedes editar tus mensajes
  •  


About us

    CompeGPS Team SL All rights reserved © 2012

Follow us on

Twitter Facebook youtube Google Plus Flickr